Server DNC 1.0 A TCP chat server implementation

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Static Public Attributes
serveur.Log.bcolors Class Reference

Define constant color value for different level. More...

## Static Public Attributes
string | DEBUG = '\033[94m '
string | INFO = ' \033[95m '
string | WARNING = ' \033[93m '
string | FAIL = ' \033[91m '
string | ENDC = ' \033[0m '

## Detailed Description

Define constant color value for different level.

## Field Documentation

string serveur.Log.bcolors.DEBUG = '\033[94m '
| static

string serveur.Log.bcolors.ENDC = ' \033[0m '
| static

string serveur.Log.bcolors.FAIL = ' \033[91m '
| static

string serveur.Log.bcolors.INFO = ' \033[95m '
| static

string serveur.Log.bcolors.WARNING = ' \033[93m '
| static

The documentation for this class was generated from the following file:

- Log.py